Community
cancel
Showing results for 
Search instead for 
Did you mean: 
idata
Community Manager
328 Views

Installing Movidius

How do you solve this?

0 Kudos
1 Reply
idata
Community Manager
75 Views

@Ngesa254 If you're using NCSDK 1.12, line 523 involves installing the python dependencies. If you go to your /opt/movidius/NCSDK path, you should see a requirements.txt file. This file lists all of the python dependencies needed for NCSDK 1.12. I cannot tell which of the dependencies is causing the failure but I recommend updating pip sudo -H pip3 install --upgrade pip and trying your installation again.

Reply